/* ==========================================================================
	General Styles
========================================================================== */
body {

	/*--  Gray Scale ---*/
	/*-webkit-filter: grayscale(70%);
	filter: grayscale(70%);*/

	/*filter: contrast(50%);*/
	/*--  Gray Scale ---*/

    font-family: 'Ubuntu', sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
    color: #4d4d4d;
    background-color: #fff;
}
a {
    color: #575757;
    text-decoration: none;
}

a.white:hover {
	color: #d5d5d5;
	text-decoration: none;
}
a.white {
	color: #ffffff;
	text-decoration: none;
}
p {
    margin: 0 10px 20px ;
}
.nav.main-navbar .dropdown-menu {
    font-size: 15px;
    background-color: rgba(2, 140, 2, 0.9);
}
.nav.main-navbar .dropdown-menu > li > a {
    padding: 5px 20px;
    color: #fff;
}
.nav.main-navbar .dropdown-menu > li > a:hover,
.nav.main-navbar .dropdown-menu > li > a:focus {
    color: #fff;
    text-decoration: none;
    background-color: rgba(0,0,0,0.2);
}
.nav.main-navbar .open > a,
.nav.main-navbar .open > a:hover,
.nav.main-navbar .open > a:focus {
    background-color: transparent;
    border-color: #337ab7;
}

.navbar-menu-ev {
    background-color: rgba(0, 185, 0, 0.9);
    border-color: #18a518;
    z-index: 101;
}
.navbar-menu-ev .navbar-brand {
    color: #fff;
    height:auto;
}
.navbar-menu-ev .navbar-brand:hover,
.navbar-menu-ev .navbar-brand:focus {
    color: #5e5e5e;
    background-color: transparent;
}
.navbar-menu-ev .navbar-text {
    color: #fff;
}
.navbar-menu-ev .navbar-nav > li > a {
    color: #fff;
    font-size: 15px;
    font-weight: 500;
    letter-spacing: 0.05em;
    transition: all 0.1s cubic-bezier(0.65, 0.05, 0.36, 1);
}
.navbar-menu-ev .navbar-nav > li > a:hover,
.navbar-menu-ev .navbar-nav > li > a:focus {
    color: #4d4d4d;
    background-color: transparent;
}
.navbar-menu-ev .navbar-nav > .active > a,
.navbar-menu-ev .navbar-nav > .active > a:hover,
.navbar-menu-ev .navbar-nav > .active > a:focus {
    color: rgba(255,255,255,0.8);
}
.navbar-menu-ev .navbar-nav > .disabled > a,
.navbar-menu-ev .navbar-nav > .disabled > a:hover,
.navbar-menu-ev .navbar-nav > .disabled > a:focus {
    color: #ccc;
    background-color: transparent;
}
.navbar-menu-ev .navbar-toggle {
    border-color: transparent;
}
.navbar-menu-ev .navbar-toggle:hover,
.navbar-menu-ev .navbar-toggle:focus {
    background-color: #0eb40d;
}
.navbar-menu-ev .navbar-toggle .icon-bar {
    background-color: #ffffff;
}
.navbar-menu-ev .navbar-collapse,
.navbar-menu-ev .navbar-form {
    border-color: #0eb40d;
}
.navbar-menu-ev .navbar-nav > .open > a,
.navbar-menu-ev .navbar-nav > .open > a:hover,
.navbar-menu-ev .navbar-nav > .open > a:focus {
    color: #58595b;
}

/*

@media (max-width: 767px) {
    .navbar-menu-ev .navbar-nav .open .dropdown-menu > li > a {
        color: #fff;
    }
    .navbar-menu-ev .navbar-nav .open .dropdown-menu > li > a:hover,
    .navbar-menu-ev .navbar-nav .open .dropdown-menu > li > a:focus {
        color: #58595b;
        transition: all 0.1s cubic-bezier(0.45,0.05,0.55,0.95);
        background-color: transparent;
    }
    .navbar-menu-ev .navbar-nav .open .dropdown-menu > .active > a,
    .navbar-menu-ev .navbar-nav .open .dropdown-menu > .active > a:hover,
    .navbar-menu-ev .navbar-nav .open .dropdown-menu > .active > a:focus {
        color: #555;
        background-color: #e7e7e7;
    }
    .navbar-menu-ev .navbar-nav .open .dropdown-menu > .disabled > a,
    .navbar-menu-ev .navbar-nav .open .dropdown-menu > .disabled > a:hover,
    .navbar-menu-ev .navbar-nav .open .dropdown-menu > .disabled > a:focus {
        color: #ccc;
        background-color: transparent;
    }
}
.navbar-menu-ev .navbar-link {
    color: #777;
}
.navbar-menu-ev .navbar-link:hover {
    color: #333;
}
.navbar-menu-ev .btn-link {
    color: #777;
}
.navbar-menu-ev .btn-link:hover,
.navbar-menu-ev .btn-link:focus {
    color: #333;
}
.navbar-menu-ev .btn-link[disabled]:hover,
fieldset[disabled] .navbar-menu-ev .btn-link:hover,
.navbar-menu-ev .btn-link[disabled]:focus,
fieldset[disabled] .navbar-menu-ev .btn-link:focus {
    color: #ccc;
}

.navbar-menu-ev.navbar-fixed-top .navbar-collapse,
.navbar-menu-ev.navbar-fixed-bottom .navbar-collapse {
    max-height: 400px;
}

@media (min-width: 992px) {
    .navbar-menu-ev .navbar {
        border-radius: 4px;
    }
}
@media (min-width: 992px) {
    .navbar-menu-ev .navbar-header {
        float: left;
    }
}

@media (min-width: 992px) {
    .navbar-collapse {
        width: auto;
        border-top: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    }
    .navbar-collapse.collapse {
        display: block !important;
        height: auto !important;
        padding-bottom: 0;
        overflow: visible !important;
    }
    .navbar-collapse.in {
        overflow-y: visible;
    }
    .navbar-fixed-top .navbar-collapse,
    .navbar-static-top .navbar-collapse,
    .navbar-fixed-bottom .navbar-collapse {
        padding-right: 0;
        padding-left: 0;
    }
}

@media (min-width: 992px) {
    .navbar-menu-ev .container > .navbar-header,
    .navbar-menu-ev .container-fluid > .navbar-header,
    .navbar-menu-ev .container > .navbar-collapse,
    .navbar-menu-ev .container-fluid > .navbar-collapse {
        margin-right: 0;
        margin-left: 0;
    }
}

@media (min-width: 992px) {
    .navbar-menu-ev .navbar-static-top {
        border-radius: 0;
    }
}

@media (min-width: 992px) {
    .navbar-menu-ev .navbar-fixed-top,
    .navbar-menu-ev .navbar-fixed-bottom {
        border-radius: 0;
    }
}

@media (min-width: 992px) {
    .navbar-menu-ev .navbar > .container .navbar-brand,
    .navbar-menu-ev .navbar > .container-fluid .navbar-brand {
        margin-left: -15px;
    }
}

.navbar-menu-ev .navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 17px;
    margin-right: 5px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

.navbar-menu-ev .navbar-toggle .icon-bar {
    display: block;
    width: 30px;
    height: 4px;
    border-radius: 5px;
}

@media (min-width: 992px) {
    .navbar-menu-ev .navbar-toggle {
        display: none;
    }
}

@media (min-width: 768px) {
    .navbar-toggle {
        display: block;
    }
}


@media (max-width: 991px) {
    .navbar-menu-ev .navbar-nav .open .dropdown-menu {
        position: static;
        float: none;
        width: auto;
        margin-top: 0;
        background-color: transparent;
        border: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    }
    .navbar-menu-ev .navbar-nav .open .dropdown-menu > li > a,
    .navbar-menu-ev .navbar-nav .open .dropdown-menu .dropdown-header {
        padding: 5px 15px 5px 25px;
    }
    .navbar-menu-ev .navbar-nav .open .dropdown-menu > li > a {
        line-height: 20px;
    }
    .navbar-menu-ev .navbar-nav .open .dropdown-menu > li > a:hover,
    .navbar-menu-ev .navbar-nav .open .dropdown-menu > li > a:focus {
        background-image: none;
    }
}

@media (min-width: 992px) {
    .navbar-menu-ev .navbar-nav {
        float: left;
        margin: 0;
    }
    .navbar-menu-ev .navbar-nav > li {
        float: left;
    }
    .navbar-menu-ev .navbar-nav > li > a {
        padding-top: 33px;
        padding-bottom: 33px;
    }
}

@media (min-width: 992px) {
    .navbar-menu-ev .navbar-form .form-group {
        display: inline-block;
        margin-bottom: 0;
        vertical-align: middle;
    }
    .navbar-menu-ev .navbar-form .form-control {
        display: inline-block;
        width: auto;
        vertical-align: middle;
    }
    .navbar-menu-ev .navbar-form .form-control-static {
        display: inline-block;
    }
    .navbar-menu-ev .navbar-form .input-group {
        display: inline-table;
        vertical-align: middle;
    }
    .navbar-menu-ev .navbar-form .input-group .input-group-addon,
    .navbar-menu-ev .navbar-form .input-group .input-group-btn,
    .navbar-menu-ev .navbar-form .input-group .form-control {
        width: auto;
    }
    .navbar-menu-ev .navbar-form .input-group > .form-control {
        width: 100%;
    }
    .navbar-menu-ev .navbar-form .control-label {
        margin-bottom: 0;
        vertical-align: middle;
    }
    .navbar-menu-ev .navbar-form .radio,
    .navbar-menu-ev .navbar-form .checkbox {
        display: inline-block;
        margin-top: 0;
        margin-bottom: 0;
        vertical-align: middle;
    }
    .navbar-menu-ev .navbar-form .radio label,
    .navbar-menu-ev .navbar-form .checkbox label {
        padding-left: 0;
    }
    .navbar-menu-ev .navbar-form .radio input[type="radio"],
    .navbar-menu-ev .navbar-form .checkbox input[type="checkbox"] {
        position: relative;
        margin-left: 0;
    }
    .navbar-menu-ev .navbar-form .has-feedback .form-control-feedback {
        top: 0;
    }
}

@media (max-width: 991px) {
    .navbar-menu-ev .navbar-form .form-group {
        margin-bottom: 5px;
    }
    .navbar-menu-ev .navbar-form .form-group:last-child {
        margin-bottom: 0;
    }
}
@media (min-width: 992px) {
    .navbar-menu-ev .navbar-form {
        width: auto;
        padding-top: 0;
        padding-bottom: 0;
        margin-right: 0;
        margin-left: 0;
        border: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    }
}

@media (min-width: 992px) {
    .navbar-menu-ev .navbar-text {
        float: left;
        margin-right: 15px;
        margin-left: 15px;
    }
}
@media (min-width: 992px) {
    .navbar-menu-ev .navbar-left {
        float: left !important;
    }
    .navbar-menu-ev .navbar-right {
        float: right !important;
        margin-right: -15px;
    }
    .navbar-menu-ev .navbar-right ~ .navbar-right {
        margin-right: 0;
    }
}

@media (min-width: 768px) {
    .navbar-menu-ev .navbar-text {
        float: none;
        margin-right: inherit;
        margin-left: 15px;
    }
}
@media (min-width: 768px) {
    .navbar-menu-ev .navbar-left {
        float: left !important;
    }
    .navbar-menu-ev .navbar-right {
        float: right !important;
        margin-right: -15px;
    }
    .navbar-menu-ev .navbar-right ~ .navbar-right {
        margin-right: 0;
    }
}*/

ul, ol {
	margin: 0;
	padding: 0;
}
ul li {
	list-style: none;
}
.section {
	padding: 100px 0;
}
.no-padding {
	padding: 0;
}
.no-gutter [class*=col-] {
	padding-right: 0;
	padding-left: 0;
}

.has-success .help-block,
.has-success .control-label,
.has-success .radio,
.has-success .checkbox,
.has-success .radio-inline,
.has-success .checkbox-inline,
.has-success.radio label,
.has-success.checkbox label,
.has-success.radio-inline label,
.has-success.checkbox-inline label {
    color: #0eb40d;
}
.has-success .form-control {
    border-color: #0eb40d;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
}
.has-success .form-control:focus {
    border-color: #0eb40d;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 6px #67b168;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 6px #67b168;
}
.has-success .input-group-addon {
    color: #0eb40d;
    background-color: #dff0d8;
    border-color: #0eb40d;
}
.has-success .form-control-feedback {
    color: #0eb40d;
}

.has-error .help-block,
.has-error .control-label,
.has-error .radio,
.has-error .checkbox,
.has-error .radio-inline,
.has-error .checkbox-inline,
.has-error.radio label,
.has-error.checkbox label,
.has-error.radio-inline label,
.has-error.checkbox-inline label {
    color: #ea0000;
}
.has-error .form-control {
    border-color: #ea0000;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
}
.has-error .form-control:focus {
    border-color: #ea0000;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 6px #ce8483;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 6px #ce8483;
}
.has-error .input-group-addon {
    color: #ea0000;
    background-color: #f2dede;
    border-color: #ea0000;
}
.has-error .form-control-feedback {
    color: #ea0000;
}
.text-success {
    color: #00b900;
}
a.text-success:hover,
a.text-success:focus {
    color: #00b900;
}
.text-danger {
    color: #ea0000;
}
a.text-danger:hover,
a.text-danger:focus {
    color: #ea0000;
}
.bg-danger {
    background-color: #ffc0c0;
}
a.bg-danger:hover,
a.bg-danger:focus {
    background-color: #ffc0c0;
}
/* ==========================================================================
	$Testimonials
========================================================================== */
.testimonials {
	background-color: #4d4d4d;
	position: relative;
}
.testimonials blockquote {
	border: 0;
	margin: 0;
	padding: 9% 10%;
	overflow: hidden;
}
.testimonials p {
	font-size: 16px;
	line-height: 1.42857143;
	letter-spacing: 0.05em;
}
.testimonials cite {
	color: #fff;
	display: block;
	font-size: 13px;
	font-style: normal;
	font-weight: 600;
	margin-top: 30px;
	text-transform: uppercase;
}
/* ==========================================================================
	$Works
========================================================================== */
.work {
	-moz-box-shadow: 0 0 0 1px #fff;
	-webkit-box-shadow: 0 0 0 1px #fff;
	box-shadow: 0 0 0 1px #fff;
	min-height: 350px;
	overflow: hidden;
	position: relative;
	visibility: hidden;
}
.work .overlay {
	background: rgba(0, 185, 0, 0.9);
	height: 100%;
	left: 0;
	opacity: 0;
	position: absolute;
	top: 0;
	width: 100%;
	-moz-transition: opacity, 0.3s;
	-o-transition: opacity, 0.3s;
	-webkit-transition: opacity, 0.3s;
	transition: opacity, 0.3s;
}
.work .overlay-caption {
	position: absolute;
	text-align: center;
	top: 50%;
	width: 100%;
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}
.work h5, .work p, .work img {
	-moz-transition: all, 0.5s;
	-o-transition: all, 0.5s;
	-webkit-transition: all, 0.5s;
	transition: all, 0.5s;
}
.work h5, .work p {
	color: #fff;
	margin: 0;
	opacity: 0;
}
.work h5 {
	font-size: 30px;
}
.work p {
	font-size: 16px;
}
.work h5 {
	margin-bottom: 5px;
	-moz-transform: translate3d(0, -200%, 0);
	-ms-transform: translate3d(0, -200%, 0);
	-webkit-transform: translate3d(0, -200%, 0);
	transform: translate3d(0, -200%, 0);
}
.work p {
	-moz-transform: translate3d(0, 200%, 0);
	-ms-transform: translate3d(0, 200%, 0);
	-webkit-transform: translate3d(0, 200%, 0);
	transform: translate3d(0, 200%, 0);
}
.work-box:hover img {
	-moz-transform: scale(1.2);
	-ms-transform: scale(1.2);
	-webkit-transform: scale(1.2);
	transform: scale(1.2);
}
.work-box:hover .overlay {
	opacity: 1;
}
.work-box:hover .overlay h5, .work-box:hover .overlay p {
	opacity: 1;
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
/* ==========================================================================
	$Utilities
========================================================================== */
.work:nth-child(1) {
	-moz-animation-delay: 0.1s;
	-webkit-animation-delay: 0.1s;
	animation-delay: 0.1s;
}
.work:nth-child(2) {
	-moz-animation-delay: 0.2s;
	-webkit-animation-delay: 0.2s;
	animation-delay: 0.2s;
}
.work:nth-child(3) {
	-moz-animation-delay: 0.3s;
	-webkit-animation-delay: 0.3s;
	animation-delay: 0.3s;
}
.work:nth-child(4) {
	-moz-animation-delay: 0.4s;
	-webkit-animation-delay: 0.4s;
	animation-delay: 0.4s;
}
.work:nth-child(5) {
	-moz-animation-delay: 0.8s;
	-webkit-animation-delay: 0.8s;
	animation-delay: 0.8s;
}
.work:nth-child(6) {
	-moz-animation-delay: 0.7s;
	-webkit-animation-delay: 0.7s;
	animation-delay: 0.7s;
}
.work:nth-child(7) {
	-moz-animation-delay: 0.6s;
	-webkit-animation-delay: 0.6s;
	animation-delay: 0.6s;
}
.work:nth-child(8) {
	-moz-animation-delay: 0.5s;
	-webkit-animation-delay: 0.5s;
	animation-delay: 0.5s;
}
.animated {
	visibility: visible;
}

.margin-top-5 {margin-top:5px}
.margin-top-10 {margin-top:10px}
.margin-top-15 {margin-top:15px}
.margin-top-20 {margin-top:20px}
.margin-top-25 {margin-top:25px}
.margin-top-30 {margin-top:30px}
.margin-top-40 {margin-top:40px}
.margin-top-50 {margin-top:50px}

.margin-bottom-5 {margin-bottom:5px}
.margin-bottom-10 {margin-bottom:10px}
.margin-bottom-15 {margin-bottom:15px}
.margin-bottom-20 {margin-bottom:20px}
.margin-bottom-25 {margin-bottom:25px}
.margin-bottom-30 {margin-bottom:30px}
.margin-bottom-40 {margin-bottom:40px}
.margin-bottom-50 {margin-bottom:50px}

.padding-top-5 {padding-top:5px}
.padding-top-10 {padding-top:10px}
.padding-top-15 {padding-top:15px}
.padding-top-20 {padding-top:20px}
.padding-top-25 {padding-top:25px}
.padding-top-30 {padding-top:30px}
.padding-top-40 {padding-top:40px}
.padding-top-50 {padding-top:50px}

.padding-bottom-5 {padding-bottom:5px}
.padding-bottom-10 {padding-bottom:10px}
.padding-bottom-15 {padding-bottom:15px}
.padding-bottom-20 {padding-bottom:20px}
.padding-bottom-25 {padding-bottom:25px}
.padding-bottom-30 {padding-bottom:30px}
.padding-bottom-40 {padding-bottom:40px}
.padding-bottom-50 {padding-bottom:50px}

.loader {
	border: 5px solid #cecece;
	border-radius: 50%;
	border-top: 5px solid #00B900;
	border-bottom: 5px solid #00B900;
	-webkit-animation: spin 2s linear infinite;
	animation: spin 2s linear infinite;
	width: 48px;
	height:48px;
}
@-webkit-keyframes spin {
	0% { -webkit-transform: rotate(0deg); }
	100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
	0% { transform: rotate(0deg); }
	100% { transform: rotate(360deg); }
}

.btn-evgreen {
	color: #fff;
	background-color: #00b900;
	border-color: #007700;
}

.btn-evgreen:hover {
	color: #fff !important;
	background-color: #009500;
	border-color: #007700;
}

.btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
	background-image: none;
}

.btn-evgreen:active, .btn-evgreen.active, .open > .dropdown-toggle.btn-evgreen {
	color: #fff !important;
	background-color: #007e00;
	border-color: #007700;
}

.btn-evgreen:focus, .btn-evgreen.focus {
	color: #fff !important;
	background-color: #007e00;
	border-color: #007700;
}